Subject: [sipcore] CANCELED: Today's Location Conveyance Call

From: Adam Roach <[email-masked]>
Date: Thu, 03 Feb 2011 12:45:43 -0600

[as chair]

Given the somewhat late publication of the proposed diffs, and the fact 
that one of the main authors of the document cannot make the phone call 
today, we will not be having a location conveyance call today.

Instead: if you haven't already, please take a few moments to review the 
changes proposed to the document, and briefly confirm your assent or 
indicate how you think they can be improved.

There is one remaining issue on the document, which I will summarize to 
the list shortly.

/a